/*******************************
            Global
*******************************/

html,
body {
  font-size: 15px;
  height: 100%;
}

body {
  font-family: "PT Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  background: #FFFFFF;
  margin: 0px;
  padding: 0px;
  color: #111111;
  text-rendering: optimizeLegibility;
  min-width: 320px;

}

/*******************************
          UI Overrides
*******************************/

.ui.header {
  font-family: 'Source Sans Pro', "Helvetica Neue", "Helvetica", "Arial", sans-serif;

}

.ui.header,
h1,
h2 {
  font-weight: normal !important;
}

h1.ui.header {
  font-size: 4em;

}

h4.ui.header,
h5.ui.header,
.ui.icon.header {
  font-weight: bold !important;
}

.ui.button {
  font-weight: normal;
  text-decoration: none;
}

a {

  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  color:#8f8f8f;

}

a:hover {
color:#b9b9b9;


}


p a {

}

/*******************************
            Global
*******************************/

.menu .right.menu > .mobile.item {
  display: none;
}

.ui.page.grid.segment {
  padding-bottom: 3.5rem;
}

.masthead.segment {
  background-image: url(images/bg.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0em;
  padding-top: 4rem;
  overflow: hidden;
  -webkit-box-shadow: 0 -20px 10px 0 rgba(0, 0, 0, 0.1) inset !important;
  box-shadow: 0 -20px 10px 0 rgba(0, 0, 0, 0.1) inset !important;
}

.masthead.segment .column {
  position: relative;
}

.masthead.segment .information {
  margin: 3em 1em 1em 280px;
}

.masthead.segment .information p {
  max-width: 600px;
  margin: 0em 0px 2em 0em;
  font-size: 1.2em;
}

.masthead.segment h1.ui.header .sub {
  font-size: 0.7em;
}

.masthead.segment .image {
  position: absolute;
  left: 0%;
  bottom: -110px;
}

.overview .divided.grid .header + p {
  min-height: 100px;
}

.ui.shape .icon,
.link.list .icon {
  margin: 0em;
  padding: 0em;
}

.ui.cube.shape .side {
  background-color: transparent;
}

/*******************************
          Responsive
*******************************/

/* Mobile Only */

@media only screen and (max-width : 768px) {
  .ui.page.grid.segment {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .menu .right.menu > .item {
    display: none;
  }

  .menu .right.menu > .mobile.item {
    display: block;
  }

  h1.ui.header {
    font-size: 1.5em;
  }

  .masthead.segment {
    -webkit-background-size: auto;
    background-size: auto;
  }

  .masthead.segment .information {
    margin-left: 190px;
  }

  .masthead.segment .image {
    bottom: -65px;
    width: 150px;
  }

  .masthead.segment .button {
    font-size: 1rem;
  }

  .overview .divided.grid .header .icon {
    font-size: 1.5em;
  }

  .overview .divided.grid .header + p {
    min-height: 0px;
  }

  .masthead.segment .column {
    font-size: 0.7rem;
  }

  .masthead.segment .column p {
    display: none;
  }

  .selection.list .right.floated {
    display: none;
  }
}

@media only screen and (max-width : 1000px) {

}


/*******************************
     surcharge et styles perso
*******************************/

.ui.page.grid {
    padding: 0 4%;
}




.menu {
font-size:0.93em !important;
}


ol, ul {
margin-left: -1em;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
}
ul {
list-style-type: none;
}

p {
font-size:1.2em;
}

/* test style note */

.notes p{
font-size:1.0em;
font-weight:lighter;
}

ul ul {
    list-style-type: none;
}

.ui.secondary.pointing.menu {
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
}


.ui.menu {
     box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
     margin: 0rem 0rem;
}


.ui.relaxed.grid > .column, .ui.relaxed.grid > .row > .column {
padding-left: 0;
padding-right: 0;
}


#droite {
}

.is_stuck {
opacity:0.6;
opacity:1;
}

.is_stuck:hover {
opacity:0.9;
opacity:1
}

#partie:hover, #tout:hover {
cursor: pointer;

}

#tout:hover {

cursor: -webkit-zoom-out;
cursor: -moz-zoom-out;
}

#partie:hover {

cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
}




#sommaire-partie:hover {
cursor: pointer;

}

#sommaire-tout-fermer:hover {

cursor: -webkit-zoom-out;
cursor: -moz-zoom-out;
}

#sommaire-partie:hover {

cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
}


#sommaire-tout {
    background: none repeat scroll 0 0 white;
    display: block;
    position: fixed;
    top: 60px;
    left:40px;
    width: 600px;
    z-index: 1000;
}







.bien-leger {
opacity:0.7;
width:1000px;
position: relative;
margin-top:30px;
transition: 0s ease-in-out all;
font-size:1.2em;
}


.bien-leger a {
color:black !important;


}



.bien-leger:hover {
opacity:1;
z-index:1000;
background:white !important;
}


.fadeout {
transition: 0s ease-in-out all;
    position: absolute; 
    bottom: 0em;
    width:100%;
    height: 100%;
    background: -webkit-linear-gradient(
        left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 50%
    ); 
    background-image: -moz-linear-gradient(
        left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 50%
    );
    background-image: -o-linear-gradient(
        left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 50%
    );
    background-image: linear-gradient(
        left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 50%
    );
    background-image: -ms-linear-gradient(
        left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 50%
    );
} 


.bien-leger:hover .fadeout {
transition:1s;
  
    display: none;
} 

.bien-leger {position:relative}    






.ui.segment {
background:none;
}


.texte{
font-size:1.1em;
line-height: 1.45em;
text-shadow: 0 0 1px rgba(0,0,0,0.3);
}


#milieu dl.faq dt {
    background-color: inherit;

    font-size: 1.3em;
    font-style: italic;
    margin-top: 2em;
}

#milieu dl.faq dd {
    font-size:1.1em;
    padding-left: 2em;
    border-left: 0px solid #DDDDDD;
    margin-bottom:0px;
}


.citation {
font-size:1.1em;
    margin-left: 1em;
    padding-left: 1em;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 1em;
}



.premier-paragraphe {
font-size:1.1em;
    padding-left: 2em;
    border-left: 0px solid #DDDDDD;
    margin-bottom:5px;
}

.premier-mot {
font-variant: small-caps;
}

#milieu .texte{
background:whit !important;
}


#milieu h3 {
font-size:1.5em;
margin-top:2em;

}
.degrade {
background-image:-moz-linear-gradient(left,white, black);
opacity:0.5;
}

h1.ui.header {
}

encart {
border: 10px solid lightblue;
padding: 10px; 
display:block;
}


img2 {
    width: 100%;
    height: auto;
    max-width: 100%;
}

#home_sommaire img {
    width: 100%;
    height: auto;
    max-width: 100%;
}




#icone_travaux {
display:none;}



.ui.secondary.pointing.menu > .menu > .item, .ui.secondary.pointing.menu > .item {

    transition: color 0.0s ease 0s;
}


.ui.menu .item:before {

    width: 0px;
}


hr.spip {
width:30%;
margin:auto;
color:yellow;

}


/* --------------------------------------------------

   Partie sur le quotes...   
   (c) 2010-2014 Tiny Typo v1.3 - MIT License - tinytypo.tetue.net

----------------------------------------------------- */


/* Quotes, code and poetry */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
:lang(en) > q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
:lang(fr) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D" "\2018" "\2019";
}
:lang(es) > q {
  quotes: "\00AB" "\00BB" "\201C" "\201D";
}
:lang(it) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D";
}
:lang(de) > q {
  quotes: "\00BB" "\00AB" "\203A" "\2039";
}
:lang(no) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\2039" "\203A";
}
/* [en] http://en.wikipedia.org/wiki/International_variation_in_quotation_marks */
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
blockquote {
  position: relative;
  padding-left: 1.5em;
  border: solid rgba(34, 34, 34, 0.19999999999999996);
  border-width: 0 0 0 0px;
text-align:right;
}
blockquote:before {

  position: absolute;
  left: 0;
  top: 0;
  content: "\00AB";
  line-height: 0;
  font-size: 5em;
  color: rgba(34, 34, 34, 0.09999999999999998);

}
cite,
.cite {
  font-style: italic;
}
address {
  font-style: italic;
}
pre,
code,
kbd,
samp,
var,
tt {
  font-family: monospace;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}
kbd {
  white-space: nowrap;
  padding: .1em .3em;
  background-color: #eee;
  border: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #ffffff inset;
  color: #333;
}
samp {
  font-weight: bold;
}
var {
  font-style: italic;
}

a#precedent .segment, a#suivant .segment {
}

a#precedent:hover .segment, a#suivant:hover .segment {
    font-size: 1em;
    background-color: lightgray;
}

.ui.menu .item {
    font-size: 0.8rem;
}


.spip_note_ref {
font-size:0.9em;

}

.cote {
height:350px;
overflow:auto;
}


fieldset {
border:none;
}

#home_sommaire .ui.grid > .column, .ui.grid > .row > .column {
padding-left:20%;
padding-right:20%;
}

#home_sommaire h1, #sommaire h1{
  font-family: "Coda", "Helvetica Neue", "Helvetica", "Arial", sans-serif;

  font-size:5em;


}

#home_sommaire h2, #sommaire h2 {
  font-family: "Coda", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight:bold;
  font-size:3em;


}



margin-bottom:2em;
}



#home_sommaire .ui.button {
    margin-left: 3em;
    margin-top:-1em;
}


#sommaire .ui.form textarea, #sommaire .ui.form input[type="text"], #sommaire .ui.form input[type="email"], #sommaire .ui.form input[type="date"], #sommaire .ui.form input[type="password"], #sommaire .ui.form input[type="number"], #sommaire .ui.form input[type="url"], #sommaire .ui.form input[type="tel"] {
margin-bottom:2em;
}



/*#sommaire .ui.button {
    margin-left: 3em;
    margin-top:-1em;
}*/


.ui.link.list .item {
color:lightgray !important;
}

.ui.link.list .item:hover {
color:darkgrey !important;
}



.footer {
color:lightgray !important;
}

.nom_site {

    font-size:1.2em;

            }

.sous_titre_site {

margin-top: -2em;

            }
	    
.nom {
background-color: black !important;
color:white !important;
text-transform:uppercase;
padding:1em;
margin-top:-30px
}


.footer .nom {

    margin-top:-2em;
    
    }
    
  .encart {
    background: none repeat scroll 0 0 #D3D3D3;
    border: 2px solid #000000;
    padding: 1em;
}

#documents_portfolio li {
    display: inline;
}

.titre {

}


#avoir {
background:white;
}

#avoir li {
list-style-type:square
}

#avoir li a {
color:#606060 !important;
}

#avoir li a:hover {
color:darkgrey  !important;
}


/*-------------------
nouvelle taille icone
--------------------*/

i.tiny.icon {
  font-size: 0.75em;
}

i.large.icon {
  font-size: 1.5em;
}


/*--- bouton mauve ---*/

.ui.mauve.buttons .button,
.ui.mauve.button {
  background-color: #B05090;
  color: #FFFFFF;
}

.ui.mauve.buttons .button:hover,
.ui.mauve.button:hover,
.ui.mauve.buttons .active.button,
.ui.mauve.button.active {
  background-color: #903070;
  color: #FFFFFF;
}

.ui.mauve.buttons .button:active,
.ui.mauve.button:active {
  background-color: #2E2860;
  color: #FFFFFF;
}


.tile {
    height: 100%;
    position: relative;
    width: 100%;
}


.ui.menu .item {
  
    padding: 0.65em 0.7em;

}


#cboxTitle {
    background: none repeat scroll 0 0 white;
    bottom: 28px;
    color: #2F4F4F;
    left: 0;
    opacity: 0;
    padding:10px 0px;
    position: absolute;
    text-align: center;
    width: 100%;
    transition: opacity 0.5s ease;
}


#cboxContent:hover #cboxTitle {
    opacity: 0.9;
}


/*-----------------------------------
accordion pour sommaire zad no tav
-----------------------------------*/

.sous-rub-69 .ui.accordion  {
  box-shadow:none;
}



.sous-rub-69 .ui.accordion .title {
  padding:0.5em 1em
}


.sous-rub-69 .ui.accordion .active.title {
  background-color:initial;
  font-weight:900;
}
